@charset "UTF-8";
.p-mv__title__wrapper {
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
}
video{
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
	display: block;
}
.p-mv__title {
	border: 1px solid #e8e8e8;
	border-top: 0;
	border-radius: 0 0 15px 15px;
	overflow: hidden;
}
.p-mv__title--text {
	font-weight: 300;
	position: relative;
	display: inline-block;
	width: 100%;
}
.p-mv__title--text::after {
	content: "";
	position: absolute;
	right: 0;
	background-image: url(/service/glance/images/p-mv-icon.svg);
	background-size: contain;
	background-repeat: no-repeat;
}
.l-title-lv1 {
	font-weight: 600;
}
.btn-glance{
	color: #333;
	padding: 16px;
	border: 1px solid #6032ff;
	text-align: center;
	background-color: #fff;
	border-radius: 32px;
	display: inline-block;
	text-decoration: none;
	min-width: 300px;
	font-size: 16px;
	font-weight: bold;
}
@media (min-width: 901px) {
	.p-mv{
		width:100%;
		margin-bottom: 40px;
	}
	.p-mv__inner {
		border-radius: 15px;
		overflow: hidden;
	}
	.p-mv__title {
		display: grid;
		padding: min(1.2727272727vw, 14px) min(5.6363636364vw, 62px) min(2.9090909091vw, 32px) min(7.6363636364vw, 84px);
		-webkit-box-pack: justify;
		justify-content: space-between;
		grid-template-columns: min(49.38775510204081vw, 484px) 1fr;
		gap: min(7.6363636364vw, 84px);
		-webkit-box-align: end;
		align-items: end;
	}
	.p-mv__title__wrapper {
		gap: min(1.6363636364vw, 18px);
	}
	.l-title-lv1 {
		font-size: min(2vw, 22px);
		line-height: 1.2;
	}
	.p-mv__title--text {
		font-size: min(1vw, 11px);
	}
	.p-mv__title--text::after {
		bottom: max(-.1818181818vw, -2px);
		width: min(3.0909090909vw, 34px);
		height: min(2.5454545455vw, 28px);
	}
}
@media (max-width: 768px) {
	.p-mv{
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 30px;
	}
	.p-mv__title {
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		flex-direction: column-reverse;
		padding: 3.3333333333vw 6.1538461538vw 7.1794871795vw;
		gap: 8.2051282051vw;
	}
	.p-mv__title__wrapper {
		gap: 3.5897435897vw;
	}
	.l-title-lv1 {
		font-size: 5.1282051282vw;
		line-height: 1.2;
	}
	.p-mv__title--text {
		font-size: 2.8205128205vw;
	}
	.p-mv__title--text::after {
		bottom: -.5128205128vw;
		width: 8.7179487179vw;
		height: 7.1794871795vw;
	}
	.p-mv__title{
		border-left: 0;
		border-right: 0;
		border-radius: 0;
	}
}